#temoignages-slider{
  background: #fafafa;
  border-radius: 10px;
}

.temoignage{
  padding: 50px;
  min-height: 100%;
  height: auto;
  display: flex;
  align-items: center;
  flex-direction: column;
}

.temoignage-wrap{
  display: flex;
  flex-direction: column;
  height: 100%;
  min-height: 100%;
  justify-content: center;
  align-items: center;
}

.temoignage blockquote{
  font-size: 0.875rem;
  font-size: clamp(0.875rem, 0.7916666666666666rem + 0.2777777777777778vw, 1.125rem);
  line-height: 2em;
  margin: calc(var(--gutter-out)/2);
  font-style: italic;
  color: var(--orange);
  max-width: 1000px;
  margin: 0 auto;
}

.temoignage .author-avatar{
  width: 40px;
  height: 40px;
  border-radius: 320px;
  overflow: hidden;
  margin: 40px 0 10px 0;
}

@media only screen and (min-width: 1000px) {
  .temoignage .author-avatar{
    width: 64px;
    height: 64px;
  }
}

@media only screen and (min-width: 1600px) {
  .temoignage .author-avatar{
    width: 80px;
    height: 80px;
  }
}

.temoignage .author-avatar img{
  width: 100%;
  height: 100%;
  object-fit: cover;
  display: block;
}

.temoignage .author-infos p:last-child{
  font-weight: bold;
}

.temoignage-author{
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.temoignage-next, .temoignage-prev{
  color: var(--orange);
}
